Subject: Re: GSymbolix Experimenters!!!
From: [email-masked] (GUDAT,HENRIK MICHAEL)
Date: 6 Jan 1996 19:34:38 GMT
Newsgroups: comp.sys.apple2

In <[email-masked]> [email-masked] writes:

> What I can't figure out is:
> - The MathLand "Saddle" curve 3D) ...
>   (W=90-C; V=50-R; Z=9*(W*W/1225-V*V/324)+20)
>    Where Z=Z, R=Row (X), C=Column (Y).

Well, try..

"9*(SQ(90-C)/1225-SQ(50-R)/324)+20)"
Define C and R in the list of variables (OA-3 [?]), then link them to the 3D
graph by pushing the 'X Var' and 'Y Var' buttons in the 3D control window.
Don't forget to use 'Autoscaling'. For proper C/R values I guess you have to
find some useful values yourself. (BTW, if you are autoscaling graphs, you can
omit the 9*(..) in the formula.)

Oh, and if it works...THANKS A LOT FOR THE SHAREWARE FEE...<gr>

> - The Calculas Polar Co-ordinate Rose (?)(2D)
>   (R = 20 * Sin(4*x))
>    Where x = Theta

Enter 

"20*SIN(4*x)"
Define the variable "x" (highlight the "x" in the formula, then push OA-+) and
highlight it in the list. Symbolix always assumes that you have highlighted the
independent variable when creating 2D graphs.

Have fun,

henrik

PS: I will upload the manual next week to grind.isca.uiowa.edu (same directory)
 
> There are couple of other neat ones like a decaying function that I
> can't (?) figure out.
> 
> While we are figuring this out we could share some 'formula files' by 
> shrinking and binscii'ing them (and posting) or uploading to some
> common location.
> 
> Any input could be interesting ... but then we all 'gotta pay'!!! :-)
>  
> ----------------------------------
> Doug Mitton
>  * In Brockville, Ontario, Canada
>    (City of the Thousand Islands!)
> EMail: [email-masked]
>        [email-masked]
> ---------------------------------
>